## ros-jazzy-moveit-resources-prbt-ikfast-manipulator-plugin 2.10.0

=== debian/changelog ===
ros-jazzy-moveit-resources-prbt-ikfast-manipulator-plugin (2.10.0-2bookworm) bookworm; urgency=high

  * Migrate ros-planning org to moveit (#2847 <https://github.com/moveit/moveit2/issues/2847>)
    * Rename github.com/ros-planning -> github.com/moveit
    * Rename ros-planning.github.io -> moveit.github.io
    * Rename ros-planning organization in docker and CI workflow files
    - ghcr.io/ros-planning -> ghcr.io/moveit
    - github.repository == 'moveit/*''
  * CMake format and lint in pre-commit (#2683 <https://github.com/moveit/moveit2/issues/2683>)
  * Contributors: Robert Haschke, Tyler Weaver

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Wed, 12 Jun 2024 16:00:00 -0000

ros-jazzy-moveit-resources-prbt-ikfast-manipulator-plugin (2.9.0-2bookworm) bookworm; urgency=high

  * Do not pass and return simple types by const ref (#2453 <https://github.com/ros-planning/moveit2/issues/2453>)
    Co-authored-by: Nils <mailto:nilsmailiseke@gmail.com>
  * Update pre-commit and add to .codespell_words (#2465 <https://github.com/ros-planning/moveit2/issues/2465>)
  * Merge branch 'main' into dependabot/github_actions/SonarSource/sonarcloud-github-c-cpp-2
  * PRBT IkFast patch from robostack (#2395 <https://github.com/ros-planning/moveit2/issues/2395>)
  * Merge branch 'main' into dependabot/github_actions/SonarSource/sonarcloud-github-c-cpp-2
  * Contributors: Marq Rasmussen, Sebastian Jahr, Shobuj Paul, Tyler Weaver

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Mon, 08 Jan 2024 16:00:00 -0000

ros-jazzy-moveit-resources-prbt-ikfast-manipulator-plugin (2.8.0-2bookworm) bookworm; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sat, 09 Sep 2023 16:00:00 -0000

ros-jazzy-moveit-resources-prbt-ikfast-manipulator-plugin (2.7.4-2bookworm) bookworm; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Wed, 17 May 2023 16:00:00 -0000

ros-jazzy-moveit-resources-prbt-ikfast-manipulator-plugin (2.7.3-2bookworm) bookworm; urgency=high

  * Replace Variable PROJECT_NAME in CMakeLists.txt with the actual name (#2020 <https://github.com/ros-planning/moveit2/issues/2020>)
  * Contributors: Shobuj Paul

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sun, 23 Apr 2023 16:00:00 -0000

ros-jazzy-moveit-resources-prbt-ikfast-manipulator-plugin (2.7.2-2bookworm) bookworm; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Mon, 17 Apr 2023 16:00:00 -0000

ros-jazzy-moveit-resources-prbt-ikfast-manipulator-plugin (2.7.1-2bookworm) bookworm; urgency=high

  * Fix include install destination (#2008 <https://github.com/ros-planning/moveit2/issues/2008>)
    Co-authored-by: Henning Kayser <mailto:henningkayser@picknik.ai>
    Co-authored-by: Tyler Weaver <mailto:maybe@tylerjw.dev>
  * Contributors: Abhijeet Dasgupta

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Wed, 22 Mar 2023 16:00:00 -0000

ros-jazzy-moveit-resources-prbt-ikfast-manipulator-plugin (2.7.0-2bookworm) bookworm; urgency=high

  * converted characters from string format to character format (#1881 <https://github.com/ros-planning/moveit2/issues/1881>)
  * Used C++ style casting for int type (#1627 <https://github.com/ros-planning/moveit2/issues/1627>)
  * Add -Wunused-parameter (#1756 <https://github.com/ros-planning/moveit2/issues/1756>)
  * Add braces around blocks. (#999 <https://github.com/ros-planning/moveit2/issues/999>)
  * Used C++ style cast instead of C style cast  (#1628 <https://github.com/ros-planning/moveit2/issues/1628>)
    Co-authored-by: Henning Kayser <mailto:henningkayser@picknik.ai>
  * Contributors: Abhijeet Das Gupta, Chris Thrasher, Cory Crean, Sameer Gupta

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sat, 28 Jan 2023 16:00:00 -0000

ros-jazzy-moveit-resources-prbt-ikfast-manipulator-plugin (2.6.0-2bookworm) bookworm; urgency=high

  * Add missing depend (#1684 <https://github.com/ros-planning/moveit2/issues/1684>)
  * Use generate_parameter_library to load prbt ikfast kinematics parameters (#1680 <https://github.com/ros-planning/moveit2/issues/1680>)
  * Merge PR #1553 <https://github.com/ros-planning/moveit2/issues/1553>: Improve cmake files
  * Use standard exported targets: export_${PROJECT_NAME} -> ${PROJECT_NAME}Targets
  * Improve CMake usage (#1550 <https://github.com/ros-planning/moveit2/issues/1550>)
  * Use pragma once as header include guard (#1525 <https://github.com/ros-planning/moveit2/issues/1525>)
  * Remove __has_include statements (#1481 <https://github.com/ros-planning/moveit2/issues/1481>)
  * Contributors: Abishalini Sivaraman, J. Javan, Robert Haschke, Sebastian Jahr, Vatan Aksoy Tezer

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Wed, 09 Nov 2022 16:00:00 -0000

ros-jazzy-moveit-resources-prbt-ikfast-manipulator-plugin (2.5.3-2bookworm) bookworm; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Wed, 27 Jul 2022 16:00:00 -0000

ros-jazzy-moveit-resources-prbt-ikfast-manipulator-plugin (2.5.2-2bookworm) bookworm; urgency=high

  * Merge remote-tracking branch 'upstream/main' into feature/msa
  * Removing some boost usage (#1331 <https://github.com/ros-planning/moveit2/issues/1331>)
  * Remove unnecessary rclcpp.hpp includes (#1333 <https://github.com/ros-planning/moveit2/issues/1333>)
  * Contributors: David V. Lu, Henry Moore, Jafar

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sun, 17 Jul 2022 16:00:00 -0000

ros-jazzy-moveit-resources-prbt-ikfast-manipulator-plugin (2.5.1-2bookworm) bookworm; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Mon, 30 May 2022 16:00:00 -0000

ros-jazzy-moveit-resources-prbt-ikfast-manipulator-plugin (2.5.0-2bookworm) bookworm; urgency=high

  * Fix prbt_ikfast win compilation (#1161 <https://github.com/ros-planning/moveit2/issues/1161>)
  * Remove new operators (#1135 <https://github.com/ros-planning/moveit2/issues/1135>)
    replace new operator with make_shared
  * Remove unused parameters. (#1018 <https://github.com/ros-planning/moveit2/issues/1018>)

